<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9531" systemVersion="15E65" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9529"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="ChangePasswordViewController">
            <connections>
                <outlet property="buttonChangePassword" destination="Jeu-VR-nMx" id="n9V-eR-0iz"/>
                <outlet property="buttonEyes" destination="o4I-FR-FTp" id="6LW-VF-3sU"/>
                <outlet property="labelNewPassword" destination="heF-zP-zIY" id="hkL-9o-cTc"/>
                <outlet property="labelOldPassword" destination="BXT-T3-XHX" id="vN9-zD-o4l"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="OUn-q6-7dg">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="XAc-7N-MTR">
                            <rect key="frame" x="0.0" y="0.0" width="375" height="153"/>
                            <subviews>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="D8h-WG-ITp">
                                    <rect key="frame" x="0.0" y="0.0" width="375" height="50"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="50" id="2ev-Ha-fjp"/>
                                        <constraint firstAttribute="height" constant="50" id="J93-TN-K9f"/>
                                    </constraints>
                                    <variation key="default">
                                        <mask key="constraints">
                                            <exclude reference="J93-TN-K9f"/>
                                        </mask>
                                    </variation>
                                </view>
                                <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="请输入手机号码" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="UXy-ba-gfg">
                                    <rect key="frame" x="70" y="14" width="273" height="22"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="18"/>
                                    <textInputTraits key="textInputTraits"/>
                                </textField>
                                <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="phone_icon" translatesAutoresizingMaskIntoConstraints="NO" id="cMw-dh-HPR">
                                    <rect key="frame" x="32" y="10" width="30" height="30"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="30" id="Zal-nS-0tm"/>
                                        <constraint firstAttribute="width" constant="30" id="psm-oI-gfI"/>
                                    </constraints>
                                </imageView>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="mZb-Aq-tjr">
                                    <rect key="frame" x="0.0" y="51" width="375" height="50"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="50" id="03k-wa-Y5v"/>
                                    </constraints>
                                </view>
                                <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="请输入旧密码" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="BXT-T3-XHX">
                                    <rect key="frame" x="32" y="65" width="311" height="22"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="18"/>
                                    <textInputTraits key="textInputTraits"/>
                                </textField>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="up9-Ai-KIs">
                                    <rect key="frame" x="0.0" y="102" width="375" height="50"/>
                                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="50" id="7Je-jq-2nf"/>
                                        <constraint firstAttribute="height" constant="50" id="9Ak-O3-fcm"/>
                                    </constraints>
                                    <variation key="default">
                                        <mask key="constraints">
                                            <exclude reference="7Je-jq-2nf"/>
                                        </mask>
                                    </variation>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="nek-Nf-EaS">
                                    <rect key="frame" x="32" y="50" width="311" height="1"/>
                                    <color key="backgroundColor" red="0.94901960780000005" green="0.94901960780000005" blue="0.94901960780000005" alpha="1" colorSpace="calibratedRGB"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="1" id="LLG-2u-5W3"/>
                                    </constraints>
                                </view>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="qVq-n9-OgT">
                                    <rect key="frame" x="32" y="101" width="311" height="1"/>
                                    <color key="backgroundColor" red="0.94901960780000005" green="0.94901960780000005" blue="0.94901960780000005" alpha="1" colorSpace="calibratedRGB"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="1" id="Oif-NL-RiY"/>
                                    </constraints>
                                </view>
                                <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="请输入新密码" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="heF-zP-zIY">
                                    <rect key="frame" x="32" y="116" width="311" height="22"/>
                                    <fontDescription key="fontDescription" type="system" pointSize="18"/>
                                    <textInputTraits key="textInputTraits" secureTextEntry="YES"/>
                                </textField>
                                <button opaque="NO" contentMode="scaleToFill" selected="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="o4I-FR-FTp">
                                    <rect key="frame" x="314" y="102" width="29" height="50"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="50" id="J4m-Gf-gpJ"/>
                                        <constraint firstAttribute="width" constant="29" id="gcm-VB-aE6"/>
                                    </constraints>
                                    <state key="normal" title="Button" image="eyeOpen"/>
                                    <state key="selected" image="Invisible_icon"/>
                                    <connections>
                                        <action selector="actionChagneState:" destination="-1" eventType="touchUpInside" id="s32-3n-bEh"/>
                                    </connections>
                                </button>
                                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="dpj-dP-Gu0">
                                    <rect key="frame" x="0.0" y="0.0" width="375" height="51"/>
                                    <color key="backgroundColor" red="0.94901960780000005" green="0.94901960780000005" blue="0.94901960780000005" alpha="1" colorSpace="calibratedRGB"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="51" id="cqT-uE-1tj"/>
                                    </constraints>
                                </view>
                            </subviews>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <constraints>
                                <constraint firstItem="BXT-T3-XHX" firstAttribute="centerY" secondItem="XAc-7N-MTR" secondAttribute="centerY" id="1iM-AG-6kr"/>
                                <constraint firstItem="dpj-dP-Gu0" firstAttribute="leading" secondItem="XAc-7N-MTR" secondAttribute="leading" id="1u5-GI-ro1"/>
                                <constraint firstItem="BXT-T3-XHX" firstAttribute="leading" secondItem="XAc-7N-MTR" secondAttribute="leading" constant="32" id="2Lt-vE-V9e"/>
                                <constraint firstItem="heF-zP-zIY" firstAttribute="leading" secondItem="XAc-7N-MTR" secondAttribute="leading" constant="32" id="2ba-qh-yUZ"/>
                                <constraint firstItem="UXy-ba-gfg" firstAttribute="leading" secondItem="cMw-dh-HPR" secondAttribute="trailing" constant="8" id="6wY-eP-0PD"/>
                                <constraint firstItem="cMw-dh-HPR" firstAttribute="centerY" secondItem="D8h-WG-ITp" secondAttribute="centerY" id="8ER-zA-PhD"/>
                                <constraint firstItem="mZb-Aq-tjr" firstAttribute="leading" secondItem="XAc-7N-MTR" secondAttribute="leading" id="DMu-yq-ZGP"/>
                                <constraint firstAttribute="trailing" secondItem="o4I-FR-FTp" secondAttribute="trailing" constant="32" id="E22-hf-Rbl"/>
                                <constraint firstAttribute="trailing" secondItem="nek-Nf-EaS" secondAttribute="trailing" constant="32" id="Ef9-8P-yaC"/>
                                <constraint firstAttribute="trailing" secondItem="heF-zP-zIY" secondAttribute="trailing" constant="32" id="H1U-sn-gJh"/>
                                <constraint firstItem="BXT-T3-XHX" firstAttribute="width" secondItem="heF-zP-zIY" secondAttribute="width" id="HUh-Qz-KEX"/>
                                <constraint firstItem="UXy-ba-gfg" firstAttribute="centerY" secondItem="cMw-dh-HPR" secondAttribute="centerY" id="L11-4u-gxO"/>
                                <constraint firstItem="up9-Ai-KIs" firstAttribute="leading" secondItem="XAc-7N-MTR" secondAttribute="leading" id="LID-Wl-esh"/>
                                <constraint firstItem="D8h-WG-ITp" firstAttribute="top" secondItem="XAc-7N-MTR" secondAttribute="top" id="M2b-Z6-Oy8"/>
                                <constraint firstItem="UXy-ba-gfg" firstAttribute="trailing" secondItem="nek-Nf-EaS" secondAttribute="trailing" id="MeB-Ij-VQw"/>
                                <constraint firstAttribute="trailing" secondItem="dpj-dP-Gu0" secondAttribute="trailing" id="OWT-rs-gnm"/>
                                <constraint firstItem="qVq-n9-OgT" firstAttribute="top" secondItem="mZb-Aq-tjr" secondAttribute="bottom" id="P9e-Rj-Jv9"/>
                                <constraint firstItem="nek-Nf-EaS" firstAttribute="top" secondItem="D8h-WG-ITp" secondAttribute="bottom" id="Rha-56-uqd"/>
                                <constraint firstItem="up9-Ai-KIs" firstAttribute="top" secondItem="qVq-n9-OgT" secondAttribute="bottom" id="TJt-Te-QTo"/>
                                <constraint firstAttribute="height" constant="153" id="UBB-QU-fCc"/>
                                <constraint firstAttribute="trailing" secondItem="mZb-Aq-tjr" secondAttribute="trailing" id="Xj4-XF-Hv7"/>
                                <constraint firstAttribute="trailing" secondItem="D8h-WG-ITp" secondAttribute="trailing" id="bbs-u5-JSE"/>
                                <constraint firstItem="o4I-FR-FTp" firstAttribute="centerY" secondItem="heF-zP-zIY" secondAttribute="centerY" id="btS-5O-kqq"/>
                                <constraint firstAttribute="trailing" secondItem="up9-Ai-KIs" secondAttribute="trailing" id="cNa-wC-gmj"/>
                                <constraint firstItem="nek-Nf-EaS" firstAttribute="leading" secondItem="XAc-7N-MTR" secondAttribute="leading" constant="32" id="fNO-HR-jS9"/>
                                <constraint firstItem="dpj-dP-Gu0" firstAttribute="top" secondItem="XAc-7N-MTR" secondAttribute="top" id="gfg-do-OHh"/>
                                <constraint firstItem="up9-Ai-KIs" firstAttribute="leading" secondItem="XAc-7N-MTR" secondAttribute="leading" id="gyq-As-2DF"/>
                                <constraint firstItem="qVq-n9-OgT" firstAttribute="leading" secondItem="XAc-7N-MTR" secondAttribute="leading" constant="32" id="haa-I0-6TV"/>
                                <constraint firstItem="D8h-WG-ITp" firstAttribute="leading" secondItem="XAc-7N-MTR" secondAttribute="leading" id="kCC-qd-asD"/>
                                <constraint firstItem="mZb-Aq-tjr" firstAttribute="top" secondItem="nek-Nf-EaS" secondAttribute="bottom" id="nD0-qE-QU4"/>
                                <constraint firstItem="nek-Nf-EaS" firstAttribute="leading" secondItem="cMw-dh-HPR" secondAttribute="leading" id="rw5-Pd-5MH"/>
                                <constraint firstItem="heF-zP-zIY" firstAttribute="centerY" secondItem="up9-Ai-KIs" secondAttribute="centerY" id="v7Q-qb-Xi7"/>
                                <constraint firstItem="up9-Ai-KIs" firstAttribute="top" secondItem="qVq-n9-OgT" secondAttribute="bottom" id="xZs-Ss-ny3"/>
                                <constraint firstAttribute="trailing" secondItem="qVq-n9-OgT" secondAttribute="trailing" constant="32" id="xcY-zT-luL"/>
                                <constraint firstAttribute="height" constant="50" id="yfY-V8-at0"/>
                            </constraints>
                            <variation key="default">
                                <mask key="constraints">
                                    <exclude reference="yfY-V8-at0"/>
                                    <exclude reference="LID-Wl-esh"/>
                                    <exclude reference="xZs-Ss-ny3"/>
                                </mask>
                            </variation>
                        </view>
                        <button opaque="NO" contentMode="scaleToFill" enabled="NO" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Jeu-VR-nMx">
                            <rect key="frame" x="32" y="263" width="311" height="44"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="44" id="85L-V1-GYs"/>
                                <constraint firstAttribute="height" relation="lessThanOrEqual" constant="44" id="Vnq-ze-S8L"/>
                                <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="44" id="Z2o-Km-3sc"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" pointSize="22"/>
                            <state key="normal" title="确定" backgroundImage="rigist_btn_bg">
                                <color key="titleColor" red="0.97254901959999995" green="0.97254901959999995" blue="0.97254901959999995" alpha="1" colorSpace="calibratedRGB"/>
                            </state>
                            <state key="disabled" backgroundImage="btn_background_gray"/>
                            <connections>
                                <action selector="actionChangePassword:" destination="-1" eventType="touchUpInside" id="Bdm-F4-Mtk"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" red="0.94901960780000005" green="0.94901960780000005" blue="0.94901960780000005" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="trailing" secondItem="XAc-7N-MTR" secondAttribute="trailing" id="9IY-FR-fel"/>
                        <constraint firstItem="Jeu-VR-nMx" firstAttribute="leading" secondItem="OUn-q6-7dg" secondAttribute="leading" constant="32" id="JdR-Zj-6V6"/>
                        <constraint firstItem="XAc-7N-MTR" firstAttribute="leading" secondItem="OUn-q6-7dg" secondAttribute="leading" id="cdp-Xf-orC"/>
                        <constraint firstAttribute="trailing" secondItem="Jeu-VR-nMx" secondAttribute="trailing" constant="32" id="eAu-fk-rzu"/>
                        <constraint firstItem="Jeu-VR-nMx" firstAttribute="top" secondItem="XAc-7N-MTR" secondAttribute="bottom" constant="110" id="fLa-f2-3dN"/>
                        <constraint firstItem="XAc-7N-MTR" firstAttribute="top" secondItem="OUn-q6-7dg" secondAttribute="top" id="qno-GS-OlJ"/>
                    </constraints>
                </view>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="OUn-q6-7dg" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="85b-Ai-K3h"/>
                <constraint firstAttribute="bottom" secondItem="OUn-q6-7dg" secondAttribute="bottom" id="X6o-I4-DFC"/>
                <constraint firstAttribute="trailing" secondItem="OUn-q6-7dg" secondAttribute="trailing" id="no2-0j-NUR"/>
                <constraint firstItem="OUn-q6-7dg" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="uwm-9E-NVO"/>
            </constraints>
            <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina47"/>
            <point key="canvasLocation" x="99.5" y="148.5"/>
        </view>
    </objects>
    <resources>
        <image name="Invisible_icon" width="38" height="23"/>
        <image name="btn_background_gray" width="490" height="70"/>
        <image name="eyeOpen" width="38" height="23"/>
        <image name="phone_icon" width="19" height="30"/>
        <image name="rigist_btn_bg" width="490" height="65"/>
    </resources>
</document>
